using System.Reflection;
using System.Runtime.CompilerServices;

//
// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
//
[assembly: AssemblyTitle("IMLibrary.NetProtocol")]
[assembly: AssemblyDescription("即时通讯基础组件,禁止商业用途。")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("IMLibrary.NetProtocol")]
[assembly: AssemblyCopyright("Copyright ©2014 租李叶(25348855)版权所有,禁止商业用途.")]
[assembly: AssemblyTrademark("IMLibrary")]
[assembly: AssemblyCulture("")]
